Subject: RE: termios control in cygwin
From: "Philippe Noel" <[email-masked]>
To: "Svein Erling Seldal" <[email-masked]>
Cc: "Cygwin-List" <[email-masked]>
Date: Mon, 9 Aug 1999 15:03:42 -0400

>
> Hi,
>
> I'm trying to access the serial/console port from a gcc/cygwin
> program. I've discovered that cygwin never returns on reads (when
> there's no char input of course), even when struct termio's
> c_cc[VTIME] is set to a positive integer. I suppose this is a bug -
> does anyone have a clue?
>

I'm really interested for ANY answers about this.  I've exactly the same
problem.  My application seems to stick in the read function.  Anybody ever
experienced this?

I tried downloading the latest cygwin1.dll, but it makes my applications
print error messages about the dll version, and stop.

Any other idea?

PS: Svein, if you got answers at your personnal email, can you forward it to
me.  Thanks.

--
Want to unsubscribe from this list?
Send a message to [email-masked]